.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box304{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB6{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB6 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box307{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box78{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box109{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_9_1{
width:100%;
 border-collapse:collapse !important;
}
.page_9_2{
background-color:#CCFFCC;
}
.page_9_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_14{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_15{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_16{
border:1px solid #000 !important;
 padding:8px;
}
.page_9_17{
border:1px solid #000 !important;
 padding:8px;
}
.Box3110{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3181{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1082{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box717{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_18_1{
width:100%;
 border-collapse:collapse !important;
}
.page_18_2{
background-color:#CCFFCC;
}
.page_18_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_14{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_15{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_16{
border:1px solid #000 !important;
 padding:8px;
}
.page_18_17{
border:1px solid #000 !important;
 padding:8px;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3027{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box728{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_35_1{
width:100%;
 border-collapse:collapse !important;
}
.page_35_2{
background-color:#CCFFCC;
}
.page_35_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_35_11{
border:1px solid #000 !important;
 padding:8px;
}
.Box3136{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box739{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_40_1{
width:100%;
 border-collapse:collapse !important;
}
.page_40_2{
background-color:#CCFFCC;
}
.page_40_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_40_14{
border:1px solid #000 !important;
 padding:8px;
}
.Box3141{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3047{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box748{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_49_1{
width:100%;
 border-collapse:collapse !important;
}
.page_49_2{
background-color:#CCFFCC;
}
.page_49_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_11{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_12{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_13{
border:1px solid #000 !important;
 padding:8px;
}
.page_49_14{
border:1px solid #000 !important;
 padding:8px;
}
.Box3150{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3058{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box759{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1060{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3161{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3163{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3165{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1066{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3069{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box770{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1071{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox172{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox172 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB721{
font-size:1.6rem;
}
.QAClassTB722{
font-size:1.6rem;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox173{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox173 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB731{
font-size:1.6rem;
}
.QAClassTB732{
font-size:1.6rem;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox174{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox174 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB741{
font-size:1.6rem;
}
.QAClassTB742{
font-size:1.6rem;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3075{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box776{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3178{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1079{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB80{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB80 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB80 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB80_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB80_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB80_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB80_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_1  img{
text-align:left;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_8_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_82{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_82  img{
text-align:left;
}
#imgid7_17_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_24  img{
text-align:left;
}
#imgid7_28_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_28{
text-align:center;
float:left;
}
.IdIMG1_28 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
#imgid7_39_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_39{
text-align:center;
float:left;
}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_46  img{
text-align:left;
}
#imgid7_48_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_48{
text-align:center;
float:left;
}
.IdIMG1_48 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_55  img{
text-align:left;
}
#imgid7_59_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_59{
text-align:center;
float:left;
}
.IdIMG1_59 img{
margin: 0 auto;

}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_60  img{
text-align:left;
}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_62  img{
text-align:left;
}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_64  img{
text-align:left;
}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_66  img{
text-align:left;
}
#imgid7_70_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_70{
text-align:center;
float:left;
}
.IdIMG1_70 img{
margin: 0 auto;

}
div.IdCOM1_71{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_71  img{
text-align:left;
}
#imgid7_76_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_76{
text-align:center;
float:left;
}
.IdIMG1_76 img{
margin: 0 auto;

}
div.IdCOM1_77{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_77  img{
text-align:left;
}
div.IdCOM1_79{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_79  img{
text-align:left;
}
